#navList {
min-height: 35px;
float: left;
}
#navList li { 
float: left;
margin: 0 4px 0 0; 
}

#site_nav_under {
display: none;
}
.c_ad_block, .ad_text_commentbox {
display: none;
margin: 0;
padding: 0;
}
#ad_under_google {
height: 0;
overflow: hidden;
}
#ad_under_google a {
display: none;
}
#ad_t2{
display: none;
margin: 0;
padding: 0;
}
#navList a{
color:#eee;
font-size: 15px;
font-weight: bolder;
}
#div_digg { position: fixed;bottom: 20px;
right: 10px;font-size: 0;z-index: 100;width:50px }
.buryit{display:none}

#green_channel { position: fixed;bottom: 30px;right: 100px;z-index: 100 }
#header{
height:60px;
line-height:60px;
font-size:18px;
opacity:0.5;
}
#main{
margin-top:30px;
}
#blogTitle h1,#blogTitle h2{
line-height:50px;
}
#blogTitle h1 a {
font-size:40px;
}
#blogTitle h2 {
color:#EEE9E9;
font-size:25px;
}
.menu{margin-top:15px;}
#blog_stats{
line-height:50px;
color:#ffffff;
font-size:14px;
}
html,body{
font-family: 'Microsoft JhengHei', Microsoft YaHei , sans-serif;
}
.post {
padding-bottom: 30px;
}
ul li {
list-style: none;
line-height:25px;
}
.commentbox_main{
margin-right:20px;
}
#tbCommentBody{
width:100%;
height:120px;
}
.commentbox_title_left{
display:none;
}
.commentbox_title
{
width:100%
}
.commentbox_title_right{
float:right;
}
#sideBar{
border-radius:1px;
border:0px;
background:#FAFCFD;
}
#topics, .post{
border-radius:1px;
border:0px;
background:#FAFCFD;
}
.dayTitle{
border-bottom-width: 0px;
}
.dayTitle a
{
display:none;
}
.day{
border:1px solid #f1f1f1;
border-radius:3px;
padding:5px;
margin-bottom:6px;
background:#FFFFFF;
}
.day:hover{
box-shadow: 4px 0px 6px #38AFF3;
}
.entrylistItem{
border:1px solid #f1f1f1;
border-radius:3px;
padding:5px;
margin-bottom:6px;
background:#FFFFFF;
}
.entrylistItem:hover {
box-shadow: 2px 0px 6px #000;
}
body { background-color: #efefef; background-image: url(https://www.cnblogs.com/images/cnblogs_com/cainiaoxiansheng/1308455/o_beijing.jpg); 
background-repeat: no-repeat; background-attachment: fixed; background-position: center 0; background-size: cover; }
#sideBarMain
{
padding:3px;
}
.feedbackItem,.commentform {
background:#ffffff;
padding:5px 10px;;
}
#footer{
margin: 30px 20px;
font-size: 12px;
text-align: center;
color: #999;
border-color:#f1f1f1;
padding-top:25px;
}
.input_my_zzk{
border-radius:3px;
border: 1px solid #000000;
width:120px;
height:26px;
}
input.btn_my_zzk {
height: 30px;
padding:5px 10px;
vertical-align: none;
border-radius:3px;
border:1px solid;
}
.comment_btn{
height: 38px;

border-radius:3px;
border:1px solid;
}